.activity-logo {
    width: 250px;
}

.realisations-container{
    display:flex;
    align-items: center;
    margin-top: 40px;
}

.realisation-card{
    border-radius: 15px;
    border: 0;
    box-shadow: 0px 1px 6px -3px #D3D3D3;
    margin: 0 10px;
    height: 315px;
    text-align: center;
    background-color: #FFF9FC;
}

.realisation-card .card-img-top{
    height: 190px;
    object-fit: cover;
    border-radius: 15px;
    filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
    padding: 5px;
    
}

.realisation-card .card-body{
    position: relative;
    padding: 30px;
}

.realisation-card-title{
    font-weight: 500;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #C43D3D;
    font-family: montserrat;
    font-size: 10pt;
    text-transform: uppercase;
}

.realisation-card-location{
    font-weight: 400;
    color: #4d4949;
    font-family: montserrat;
    font-size: 11pt;
}

.realisation-card .btn-website{
    display: inline-block;
    margin-top: 10px;
    text-decoration: underline;
    color: #8D8D8D;
    font-family: "Montserrat", Sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
}

.owl-carousel .owl-item{
    margin: 5px 0;
    align-items: center;
}

.owl-carousel .owl-buttons .owl-next, .owl-carousel .owl-buttons .owl-prev {
        
    background-color: var(--main-color) !important;
    font-size: 16px !important;
    padding: 7px 14px !important;
    opacity: 1 !important;
}

#quality-section .card , #afrique-presence .card {
    border-radius: 15px;
    border: 0;
    box-shadow: 0 0 9px 0 #0000003b;
}

#afrique-presence .card img {
    object-fit: cover;
    border-radius: 15px;
}

#mot-du-president, #INTERVENTION-DOMAINES , #expertise-section , #references-section , #afrique-presence{
    background: #f8f9fa;
}


